{
    "definitions": [
		{
			"name": "Flagpole (germany)",
			"subName": "_germany",
			"extraMaterials": ["minecraft:iron_nugget:0:1"]
		},
                {
			"name": "Flagpole (austria-hungary)",
			"subName": "_austria",
			"extraMaterials": ["minecraft:iron_nugget:0:1"]
		},
                {
			"name": "Flagpole (romania)",
			"subName": "_romania",
			"extraMaterials": ["minecraft:iron_nugget:0:1"]
		},
                {
			"name": "Flagpole (russia)",
			"subName": "_russia",
			"extraMaterials": ["minecraft:iron_nugget:0:1"]
		}
	],
    "general": {
        "name" : "Flagpole",
        "width" : 0.25,
		"height" : 4,
		"depth" : 0.25,
		"materials" : ["minecraft:iron_ingot:-1:2"]
	}
}
